
Grupo 1 2018 - Feature #324

Bug # 312 (New): Pruebas

Prueba 4

09/06/2018 09:30 AM - Scarlett Oswald

Status: New Start date: 10/30/2018

Priority: Normal Due date: 11/06/2018

Assignee: Diego Berrios % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 09:41 AM - Scarlett Oswald

- Tracker changed from Bug to Feature

#2 - 11/08/2018 08:22 AM - Scarlett Oswald

- % Done changed from 0 to 100
